Tournament:
  name: Southern Tier Regional Tournament
  short name: Southern Tier Regional
  location: Unknown Location
  state: NY
  level: Regionals
  division: B
  year: 2018
  bids: 2
  worst placings dropped: 2
  start date: 2018-01-01
  end date: 2018-01-01
  awards date: 2018-01-01
Events:
  - name: Anatomy and Physiology
  - name: Battery Buggy
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Fast Facts
  - name: Herpetology
  - name: Hovercraft
  - name: Meteorology
  - name: Microbe Mission
  - name: Mystery Architecture
  - name: Optics
  - name: Potions and Poisons
  - name: Road Scholar
  - name: Rocks and Minerals
  - name: Roller Coaster
  - name: Solar System
  - name: Thermodynamics
  - name: Towers
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 1
    school: Chenango Forks Central Middle School
    suffix: Team A
    city: Binghamton
    state: NY
  - number: 2
    school: Deposit Middle/High School
    suffix: Team A
    city: Deposit
    state: NY
  - number: 3
    school: Horseheads Middle School
    suffix: Team A
    city: Horseheads
    state: NY
  - number: 4
    school: Johnson City Middle School
    suffix: Team A
    city: Johnson City
    state: NY
  - number: 5
    school: Maine-Endwell Middle School
    suffix: Team A
    city: Endwell
    state: NY
  - number: 6
    school: Seton Catholic Central
    suffix: Team A
    city: Binghamton
    state: NY
  - number: 7
    school: Seton Catholic Central
    suffix: Team B
    city: Binghamton
    state: NY
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 5
  - team: 1
    event: Battery Buggy
    participated: true
  - team: 1
    event: Crime Busters
    place: 2
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Ecology
    place: 2
  - team: 1
    event: Fast Facts
    place: 6
  - team: 1
    event: Herpetology
    place: 5
  - team: 1
    event: Hovercraft
    place: 5
  - team: 1
    event: Meteorology
    place: 1
  - team: 1
    event: Microbe Mission
    place: 4
  - team: 1
    event: Mystery Architecture
    place: 5
  - team: 1
    event: Optics
    participated: false
  - team: 1
    event: Potions and Poisons
    place: 5
  - team: 1
    event: Road Scholar
    place: 5
  - team: 1
    event: Rocks and Minerals
    place: 4
  - team: 1
    event: Roller Coaster
    place: 6
  - team: 1
    event: Solar System
    place: 2
  - team: 1
    event: Thermodynamics
    participated: false
  - team: 1
    event: Towers
    place: 2
  - team: 1
    event: Wright Stuff
    participated: false
  - team: 1
    event: Write It Do It
    place: 5
  - team: 2
    event: Anatomy and Physiology
    place: 4
  - team: 2
    event: Battery Buggy
    participated: false
  - team: 2
    event: Crime Busters
    place: 6
  - team: 2
    event: Disease Detectives
    place: 3
  - team: 2
    event: Dynamic Planet
    place: 2
  - team: 2
    event: Ecology
    place: 5
  - team: 2
    event: Fast Facts
    place: 5
  - team: 2
    event: Herpetology
    place: 7
  - team: 2
    event: Hovercraft
    participated: false
  - team: 2
    event: Meteorology
    place: 5
  - team: 2
    event: Microbe Mission
    participated: false
  - team: 2
    event: Mystery Architecture
    place: 3
  - team: 2
    event: Optics
    place: 4
  - team: 2
    event: Potions and Poisons
    place: 4
  - team: 2
    event: Road Scholar
    participated: false
  - team: 2
    event: Rocks and Minerals
    participated: false
  - team: 2
    event: Roller Coaster
    participated: false
  - team: 2
    event: Solar System
    place: 5
  - team: 2
    event: Thermodynamics
    participated: false
  - team: 2
    event: Towers
    participated: false
  - team: 2
    event: Wright Stuff
    place: 5
  - team: 2
    event: Write It Do It
    place: 4
  - team: 3
    event: Anatomy and Physiology
    place: 3
  - team: 3
    event: Battery Buggy
    participated: false
  - team: 3
    event: Crime Busters
    place: 3
  - team: 3
    event: Disease Detectives
    place: 4
  - team: 3
    event: Dynamic Planet
    place: 4
  - team: 3
    event: Ecology
    place: 4
  - team: 3
    event: Fast Facts
    place: 3
  - team: 3
    event: Herpetology
    place: 3
  - team: 3
    event: Hovercraft
    place: 6
  - team: 3
    event: Meteorology
    place: 4
  - team: 3
    event: Microbe Mission
    place: 3
  - team: 3
    event: Mystery Architecture
    place: 4
  - team: 3
    event: Optics
    place: 5
  - team: 3
    event: Potions and Poisons
    place: 3
  - team: 3
    event: Road Scholar
    place: 4
  - team: 3
    event: Rocks and Minerals
    place: 3
  - team: 3
    event: Roller Coaster
    place: 5
  - team: 3
    event: Solar System
    place: 4
  - team: 3
    event: Thermodynamics
    place: 2
  - team: 3
    event: Towers
    place: 3
  - team: 3
    event: Wright Stuff
    place: 1
  - team: 3
    event: Write It Do It
    place: 6
  - team: 4
    event: Anatomy and Physiology
    participated: false
  - team: 4
    event: Battery Buggy
    participated: false
  - team: 4
    event: Crime Busters
    participated: false
  - team: 4
    event: Disease Detectives
    participated: false
  - team: 4
    event: Dynamic Planet
    participated: false
  - team: 4
    event: Ecology
    participated: false
  - team: 4
    event: Fast Facts
    participated: false
  - team: 4
    event: Herpetology
    place: 6
  - team: 4
    event: Hovercraft
    place: 4
  - team: 4
    event: Meteorology
    participated: false
  - team: 4
    event: Microbe Mission
    participated: false
  - team: 4
    event: Mystery Architecture
    place: 6
  - team: 4
    event: Optics
    place: 6
  - team: 4
    event: Potions and Poisons
    participated: false
  - team: 4
    event: Road Scholar
    participated: false
  - team: 4
    event: Rocks and Minerals
    place: 5
  - team: 4
    event: Roller Coaster
    place: 4
  - team: 4
    event: Solar System
    participated: false
  - team: 4
    event: Thermodynamics
    place: 4
  - team: 4
    event: Towers
    participated: false
  - team: 4
    event: Wright Stuff
    participated: false
  - team: 4
    event: Write It Do It
    place: 7
  - team: 5
    event: Anatomy and Physiology
    place: 1
  - team: 5
    event: Battery Buggy
    place: 1
  - team: 5
    event: Crime Busters
    place: 4
  - team: 5
    event: Disease Detectives
    place: 1
  - team: 5
    event: Dynamic Planet
    place: 3
  - team: 5
    event: Ecology
    place: 3
  - team: 5
    event: Fast Facts
    place: 1
  - team: 5
    event: Herpetology
    place: 4
  - team: 5
    event: Hovercraft
    place: 2
  - team: 5
    event: Meteorology
    place: 2
  - team: 5
    event: Microbe Mission
    place: 2
  - team: 5
    event: Mystery Architecture
    place: 7
  - team: 5
    event: Optics
    place: 1
  - team: 5
    event: Potions and Poisons
    place: 1
  - team: 5
    event: Road Scholar
    place: 3
  - team: 5
    event: Rocks and Minerals
    place: 1
  - team: 5
    event: Roller Coaster
    place: 2
  - team: 5
    event: Solar System
    place: 3
  - team: 5
    event: Thermodynamics
    place: 3
  - team: 5
    event: Towers
    place: 4
  - team: 5
    event: Wright Stuff
    place: 4
  - team: 5
    event: Write It Do It
    place: 1
  - team: 6
    event: Anatomy and Physiology
    place: 2
  - team: 6
    event: Battery Buggy
    place: 2
  - team: 6
    event: Crime Busters
    place: 1
  - team: 6
    event: Disease Detectives
    place: 2
  - team: 6
    event: Dynamic Planet
    place: 1
  - team: 6
    event: Ecology
    place: 1
  - team: 6
    event: Fast Facts
    place: 2
  - team: 6
    event: Herpetology
    place: 1
  - team: 6
    event: Hovercraft
    place: 1
  - team: 6
    event: Meteorology
    place: 3
  - team: 6
    event: Microbe Mission
    place: 1
  - team: 6
    event: Mystery Architecture
    place: 2
  - team: 6
    event: Optics
    place: 3
  - team: 6
    event: Potions and Poisons
    place: 2
  - team: 6
    event: Road Scholar
    place: 2
  - team: 6
    event: Rocks and Minerals
    place: 2
  - team: 6
    event: Roller Coaster
    place: 1
  - team: 6
    event: Solar System
    place: 1
  - team: 6
    event: Thermodynamics
    place: 1
  - team: 6
    event: Towers
    place: 1
  - team: 6
    event: Wright Stuff
    place: 2
  - team: 6
    event: Write It Do It
    place: 3
  - team: 7
    event: Anatomy and Physiology
    participated: false
  - team: 7
    event: Battery Buggy
    participated: false
  - team: 7
    event: Crime Busters
    place: 5
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Ecology
    participated: false
  - team: 7
    event: Fast Facts
    place: 4
  - team: 7
    event: Herpetology
    place: 2
  - team: 7
    event: Hovercraft
    place: 3
  - team: 7
    event: Meteorology
    participated: false
  - team: 7
    event: Microbe Mission
    participated: false
  - team: 7
    event: Mystery Architecture
    place: 1
  - team: 7
    event: Optics
    place: 2
  - team: 7
    event: Potions and Poisons
    participated: false
  - team: 7
    event: Road Scholar
    place: 1
  - team: 7
    event: Rocks and Minerals
    participated: false
  - team: 7
    event: Roller Coaster
    place: 3
  - team: 7
    event: Solar System
    participated: false
  - team: 7
    event: Thermodynamics
    participated: false
  - team: 7
    event: Towers
    participated: false
  - team: 7
    event: Wright Stuff
    place: 3
  - team: 7
    event: Write It Do It
    place: 2
